
.preload1 {
	BACKGROUND: url(Images/pro_drop4_2a.gif)
}
.preload1 {
	BACKGROUND: url(Images/pro_drop4_2b.gif)
}
#Menu2level {
	PADDING: 0px; float:left; padding-right:0; Z-INDEX: 480; MARGIN: 1px 0px 0px 0px; LIST-STYLE-TYPE: none; POSITION: relative; HEIGHT: 31px; 
}
.description-technokom {
    float: right;
    margin-top: 20px;
    width: 100%;
}
#Menu2level LI.top {
	DISPLAY: block; FLOAT: left;
}
#Menu2level LI A.top_link {
	PADDING-RIGHT: 0px; DISPLAY: block; white-space: nowrap; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 0px; CURSOR: pointer; color: #333333; LINE-HEIGHT: 29px; PADDING-TOP: 0px; HEIGHT: 42px; TEXT-DECORATION: none
}
#Menu2level LI A.top_link SPAN {
	padding: 7px 24px 0px 24px; DISPLAY: block; font-weight: bold;  FLOAT: left;  HEIGHT: 43px; color: #fff; text-transform: uppercase;
}
#Menu2level LI A.top_link:hover {
	BACKGROUND: url(Images/pro_drop4_2a.gif) repeat-x; COLOR: #fff; LINE-HEIGHT: 29px;
}
#Menu2level LI A.top_link:hover SPAN {
	BACKGROUND: url(Images/pro_drop4_2b.gif) repeat-x right top; color: #fff;
}
#Menu2level LI:hover > A.top_link {
	BACKGROUND: #97421C; COLOR: #fff; LINE-HEIGHT: 29px;
}
#Menu2level LI:hover > A.top_link SPAN {
	BACKGROUND: #FA7D24; COLOR: #fff;
}
#Menu2level TABLE {
	LEFT: 0px; WIDTH: 0px; POSITION: absolute; TOP: 0px; BORDER-COLLAPSE: collapse; HEIGHT: 0px
}
#Menu2level A:hover {
	Z-INDEX: 200; VISIBILITY: visible; POSITION: relative
}
#Menu2level LI:hover {
	Z-INDEX: 200; POSITION: relative
}
#Menu2level UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: -9999px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: -9999px; HEIGHT: 0px; text-transform: uppercase;
}
#Menu2level UL LI UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: -9999px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: -9999px; HEIGHT: 0px
}
#Menu2level :hover UL {
	BORDER-RIGHT: none; color: #fff; PADDING-RIGHT: 3px; BORDER-TOP: #3a93d2 0px solid; PADDING-LEFT: 3px; Z-INDEX: 500; LEFT: 0px; PADDING-BOTTOM: 3px; BORDER-LEFT: none; PADDING-TOP: 3px; BORDER-BOTTOM: none; WHITE-SPACE: nowrap; TOP: 35px; left:0; HEIGHT: auto; TEXT-ALIGN: left
}
#Menu2level :hover UL LI {
	DISPLAY: block; FONT-WEIGHT: normal; POSITION: relative; float: left; background-color: #fff; padding-top: 5px;
}

#Menu2level :hover UL LI:last-child {
    padding-bottom: 5px;
}

#Menu2level :hover UL LI A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; WIDTH: auto; COLOR: #000; font-weight: bold; LINE-HEIGHT: 20px; PADDING-TOP: 0px; HEIGHT: 20px; TEXT-DECORATION: none
}
#Menu2level :hover UL LI A:hover {
	BACKGROUND: #3a93d2; color: #fff;
}
#Menu2level :hover UL LI UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: -9999px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: -9999px; HEIGHT: 0px
}
#Menu2level UL LI:hover UL {
	BORDER-RIGHT: none; PADDING-RIGHT: 3px; BORDER-TOP: none; PADDING-LEFT: 3px; Z-INDEX: 400; BACKGROUND: #FFAB3D; LEFT: 166px; PADDING-BOTTOM: 3px; BORDER-LEFT: none; WIDTH: 160px; PADDING-TOP: 3px; BORDER-BOTTOM: none; WHITE-SPACE: nowrap; TOP: 0; HEIGHT: auto
}
#Menu2level UL LI :hover UL LI {
	DISPLAY: block; FONT-WEIGHT: normal; WIDTH: auto; POSITION: relative; HEIGHT: 20px
}
#Menu2level UL LI :hover UL LI A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; WIDTH: auto; COLOR: #000; LINE-HEIGHT: 20px; PADDING-TOP: 0px; HEIGHT: 20px; TEXT-DECORATION: none
}
/* tang do rong the span de di chuot sang menu cap 3*/
#Menu2level UL LI :hover UL LI A span
{
    display: block;
    height: 20px;
    line-height: 20px;
    width: 189px;
}
#Menu2level UL LI :hover UL LI A:hover {
	BACKGROUND: #3a93d2; color: #333333
}
.page-header .content-title > h3 {
    width: auto;
    float: left;
    color: #FFF;
    font-size: 15px;
    background: transparent url("/uploads/bg_title.png") repeat-x scroll left center;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0px;
    padding: 6px 20px;
    border-radius: 5px 5px 0px 0px;
}

/* Dành cho máy tính b?ng */
@media all and (max-width: 1000px) {
    #Menu2level li:last-child ul li{
        width:130px;
    }
    #Menu2level LI A.top_link SPAN {
	   padding: 7px 14px 0px 14px;
       font-size:14px;
    }    
    #Menu2level {
        width: 740px;
    } 
}

@media (min-width: 1001px) and (max-width: 1024px) {
    #Menu2level li:last-child ul li{
        width:150px;
    }
    #Menu2level LI A.top_link SPAN {
	   padding: 7px 12px 0px 12px;
       font-size:14px;
    }    
}

/* Dành cho máy tính b?ng */
@media (min-width: 1200px) and (max-width: 1280px) {
    #Menu2level li:last-child ul li{
        width:190px;
    }      
}

/* Dành cho máy tính b?ng */
@media (min-width: 1281px) and (max-width: 1366px) {
    #Menu2level li:last-child ul li{
        width:220px;
    }
}

/* Dành cho máy tính b?ng */
@media (min-width: 1367px) {

    #Menu2level li:last-child ul li{
        width:250px;
    }
}